a.lien_pied:link,a.lien_pied:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5874AC;
	text-decoration: none;
	font-size: 12px;
}
a.lien_pied:active,a.lien_pied:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

a.lien_titre_onglet:link,a.lien_titre_onglet:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*color: #3b4691;*/
	color:#7d93d8;
	text-decoration: none;
	font-size: 11px;
}
a.lien_titre_onglet:active,a.lien_titre_onglet:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3b4691;
	text-decoration: none;
	font-size: 11px;
}

a.lien_titre_pub:link,a.lien_titre_pub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3b4691;
	text-decoration: none;
	font-size: 11px;
}
a.lien_titre_pub:active,a.lien_titre_pub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3b4691;
	text-decoration: underline;
	font-size: 11px;
}

a.lien_prix_bleu:link,a.lien_prix_bleu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	vertical-align: middle;
	color: #5874AC;
	text-decoration: none;

}
a.lien_prix_bleu:active,a.lien_prix_bleu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	vertical-align: middle;
	color: #5874AC;
	text-decoration: underline;
}

a.lien_prix_orange:link,a.lien_prix_orange:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	vertical-align: middle;
	color: #f9bd34;
	text-decoration: none;

}
a.lien_prix_orange:active,a.lien_prix_orange:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	vertical-align: middle;
	color: #f9bd34;
	text-decoration: underline;
}

a.lien_pied2:link,a.lien_pied2:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
}
a.lien_pied2:active,a.lien_pied2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	text-transform: uppercase;
}

a.lien_gauche:link,a.lien_gauche:visited,a.lien_gauche:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5874AC;
	text-decoration: none;
	font-size: 13px;
}
a.lien_gauche:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5874AC;
	text-decoration:underline;
	font-size: 13px;
}

a.lien_gauche_gris:link,a.lien_gauche_gris:visited,a.lien_gauche_gris:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7a8183;
	text-decoration: none;
	font-size: 13px;
}
a.lien_gauche_gris:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7a8183;
	text-decoration:underline;
	font-size: 13px;
}



a.lien_focus:link,a.lien_focus:visited,a.lien_focus:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
}
a.lien_focus:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration:underline;
	font-size: 11px;
}

a.lien_focus2:link,a.lien_focus2:visited,a.lien_focus2:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #ec8b00;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
a.lien_focus2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ec8b00;
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
}


a.lien_cadre:link,a.lien_cadre:visited,a.lien_cadre:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #f9bd34;
	text-decoration: none;
	font-size: 11px;
}
a.lien_cadre:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #f9bd34;
	text-decoration:underline;
	font-size: 11px;
}


a.lien_navigation:link,a.lien_navigation:visited,a.lien_navigation:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #7d93d8;
	text-decoration: none;
	font-size: 12px;
}
a.lien_navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #7d93d8;
	text-decoration:underline;
	font-size: 12px;
}
a.lien_navigation2:link,a.lien_navigation2:visited,a.lien_navigation2:active {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.lien_navigation2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:underline;
	font-size: 12px;
}
a.lien_plan:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:  #f9bd34;
	text-decoration:non;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 3px;
}
a.lien_plan:link,a.lien_plan:visited,a.lien_plan:active {
	font-family: Arial, Helvetica, sans-serif;
	color:  #f9bd34;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 3px;
}

a.lien_plan2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:  #f9bd34;
	text-decoration:non;
	font-size: 12px;
	letter-spacing: 1px;
}
a.lien_plan2:link,a.lien_plan2:visited,a.lien_plan2:active {
	font-family: Arial, Helvetica, sans-serif;
	color:  #f9bd34;
	text-decoration: underline;
	font-size: 12px;
	letter-spacing: 3px;
}

a.lien_titre_focus:link,a.lien_titre_focus:visited,a.lien_titre_focus:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5874AC;
	font-weight: bold;
	text-align: center;
	text-decoration:none;
}

a.lien_titre_focus:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5874AC;
	font-weight: bold;
	text-align: center;
	text-decoration:underline;
}

a.lien_titre_cadre:link,a.lien_titre_cadre:visited,a.lien_titre_cadre:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #a1d7f9;
	text-decoration:none;
}
a.lien_titre_cadre:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #a1d7f9;
	text-decoration:underline;
}

a.lien_titre_cadre2:link,a.lien_titre_cadre2:visited,a.lien_titre_cadre2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3b4691;
	text-decoration:none;
}
a.lien_titre_cadre2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3b4691;
	text-decoration:underline;
}
